### Function

# Camel init

#### Declaration [src]

    gint
    camel_init (
      const gchar* certdb_dir,
      gboolean nss_init
    )

#### Description

No description available.

#### Parameters

`certdb_dir`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`nss_init`

  Type: `gboolean`

  No description available.

#### Return value

Type: `gint`

No description available.